from microbit import *
from mb_file import *
from mb_disp import *
from mb_music import *
from rbt_5 import *

hash =  read_file("practice_password.txt")
print('"practice_password.txt" is:')
print(hash)
print('and is saved in VAR "hash"')
display.show("Image.YES")
music.play('music.JUMP_UP')

#type >>>rbt[test_hash] in the shell
#to use the rainbow table to 
#lookup the coresponding hash. 
#hint: use [vars] key.